# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2017-07-27 19:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Word',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('word', models.CharField(max_length=128)),
                ('meaning', models.TextField(max_length=256)),
                ('date', models.DateTimeField()),
            ],
        ),
    ]
